Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 17 Oct 2021 09:57:21 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery yahia                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  yahia Bot:  Hi Yahia ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9507291817 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0501738992            04:05 PM, 11th Oct                     yahia                    Hello           04:0
 5 PM, 11th Oct                   MBS                   Hi Yahia, Thank you for contacting us. My name is Kabir , I will be happy to assist you.           04:05 PM, 11th Oct                     yahia                    Why my paiment was refused           04:06 PM, 11th Oct                     yahia                    Hello           04:06 PM, 11th Oct                     yahia                    Hello           04:06 PM, 11th Oct                     yahia                    Are you here           04:06 PM, 11th Oct                     yahia                    This chat is useless           04:07 PM, 11th Oct                   MBS                   Please confirm if you are contacting regarding the following order number: 9507291817           04:07 PM, 11th Oct                     yahia                    Yes           04:08 PM, 11th Oct                     yahia                    Return my money           04:08 PM, 11th Oct                     yahia                    I'm on hurry 
           04:08 PM, 11th Oct                   MBS                   We sincerely apologize for the inconvenience caused to you however, we have checked and it appears that the following order number: (9507291748) was not placed successfully. Whenever this happens our system tries to capture the payment again automatically, in this case, as we can the payment was captured again and a new order was placed successfully which is: (9507291817).           04:08 PM, 11th Oct                   MBS                   The payment has been captured only once from your account which is for the new successfully placed order.           04:08 PM, 11th Oct                     yahia                    Email it to me           04:09 PM, 11th Oct                   MBS                   Once this order 9507291817 has been shipped out you will receive an email notification for the same containing the tracking details.           04:09 PM, 11th Oct                     yahia                    Ok          
  04:09 PM, 11th Oct                     yahia                    Thank you Kabir           04:09 PM, 11th Oct                   MBS                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:12 PM, 11th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3212977